/*     279572 : 장문 텍스트      */
.textarea__279572__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279572__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279573 : 공백      */
.solid_line__279573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279573__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279573__ {height:10px}
}

/*     279574 : 장문 텍스트      */
.textarea__279574__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279574__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279575 : 장문 텍스트      */
.textarea__279575__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279575__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279576 : 공백      */
.solid_line__279576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279576__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279576__ {height:10px}
}

/*     279577 : 장문 텍스트      */
.textarea__279577__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279577__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279578 : 장문 텍스트      */
.textarea__279578__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279578__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279579 : 공백      */
.solid_line__279579__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279579__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279579__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279579__ {height:10px}
}

/*     279580 : 장문 텍스트      */
.textarea__279580__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279580__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279581 : 이미지      */
.img__279581__ {max-width:100%}
.img__279581__ * {box-sizing:border-box}
.img__279581__ a {display:block;vertical-align:top}
.img__279581__ img {width:px;vertical-align:top}

/*     279582 : 공백      */
.solid_line__279582__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279582__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279582__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279582__ {height:10px}
}

/*     279583 : 장문 텍스트      */
.textarea__279583__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279583__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279584 : 장문 텍스트      */
.textarea__279584__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279584__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279585 : 장문 텍스트      */
.textarea__279585__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279585__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279586 : 공백      */
.solid_line__279586__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279586__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279586__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279586__ {height:10px}
}

/*     279587 : 장문 텍스트      */
.textarea__279587__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279587__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279588 : 표 2.0      */
.table__279588__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279588__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279588__ * {box-sizing:border-box}
.table__279588__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279588__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279588__ td.empty__279588__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279588__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279588__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279588__ > .table_inner {width:px}
}

/*     279589 : 공백      */
.solid_line__279589__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279589__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279589__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279589__ {height:10px}
}

/*     279590 : 장문 텍스트      */
.textarea__279590__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279590__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279591 : 장문 텍스트      */
.textarea__279591__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279591__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279592 : 공백      */
.solid_line__279592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279592__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279592__ {height:10px}
}

